Cannot install Terminator in Kali Linux

Hi, I’m taking Learn Python & Ethical Hacking & from Scratch and received the error show in the image below. How can I resolve this issue?Kali_terminator_error_001

Which particular Kali version did you install and from where?

Version 2019.3-amd64 from offensive-security.com/kali-linux-vm-vmware-virtualbox-image-download/
This version is almost a year old by now. Could that be the reason for the problem?

By looking at the errors, it seems that the packages are broken. There are multiple reasons for that but I would suggest you use the latest version of kali if you are updating, installing or upgrading something.